
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>亲子假期,抓住教育孩子的8个最佳时机 / 亲亲早教 </title>
    <meta name="description" content="亲子假期,抓住教育孩子的8个最佳时机 美国心理学家.家庭问题专家罗斯蒙德曾谈到,现代父母花在孩子身上的时间.精力和金钱比过去多,也更讲民主,但总体而言,孩子却比过去骄纵.出现这种情况,是因为家长在教育问题上存在似是而非的观念.其实,如果父母能捕捉教育的最佳时机,就可能收到事半功倍的效果. 1.受挫时. 良好的心理承受力不是与生俱来的.美国发展心理学家卡罗尔·德韦克博士建议,孩子遭受挫折时,家长要用&quot;成长型理论家学习方式&quot;教育孩子.如孩子被骗走一块糖,要告诉他:这也是件好事,因为你学会了识别谎言,以后不会再被骗.这 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">亲子假期,抓住教育孩子的8个最佳时机</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-28 20:31:08</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>美国心理学家、家庭问题专家罗斯蒙德曾谈到，现代父母花在孩子身上的时间、精力和金钱比过去多，也更讲民主，但总体而言，孩子却比过去骄纵。出现这种情况，是因为家长在教育问题上存在似是而非的观念。其实，如果父母能捕捉教育的最佳时机，就可能收到事半功倍的效果。</p>
<p>1.受挫时。</p>
<p>良好的心理承受力不是与生俱来的。美国发展心理学家卡罗尔·德韦克博士建议，孩子遭受挫折时，家长要用“成长型理论家学习方式”教育孩子。如孩子被骗走一块糖，要告诉他：这也是件好事，因为你学会了识别谎言，以后不会再被骗。这样，坏事变好事就逐渐成为孩子的惯性思维。今后面对挫折时，就不那么愁眉苦脸了。</p>
<p>2.困惑时。</p>
<p>当孩子感到困惑，家长就可抓住他渴望解决问题的心理，及时帮着疏理。比如，某天孩子回家不停念叨“什么叫理解万岁”，妈妈可以自然地给孩子讲自己与同事发生误会的事，并告诉她，被人误会在所难免，如果自己没错，要及时与对方沟通；有错就找机会道歉。</p>
<p>3.待客时。</p>
<p>待人接物是孩子的必修课，外出做客或家中来客人，孩子的言行都会不自觉地“规矩”起来，家长可适时点拨，效果很好。比如，客人带了礼物，爸爸可适当提醒:“是不是忘记说什么了？”如果孩子还没意识到，可对客人说:“谢谢您送的礼物，我代孩子谢谢您！”，这时，孩子会自然的学会说“谢谢”。</p>
<p>4.家长会时。</p>
<p>不论表现好坏，家长会都是孩子最不安的时候。父母不妨借此机会，与老师充分沟通。尤其当指出孩子在校问题时，要秉持客观公正的原则，先将孩子在家的优良表现向老师汇报，并充分交换意见。沟通结束后，委婉地指出孩子的缺点和不足，孩子一般乐于接受，并会在日后积极改正。</p>
<p>5.感兴趣时。</p>
<p>发现孩子用物品探电源插座等举动，家长会立刻制止，但此时还要看到孩子对家用电器的浓厚兴趣。不妨从此入手培养其学习能力，再给予必要的安全教育，鼓励和支持安全的探索行为，因材施教。</p>
<p>6.不良行为刚露头时。</p>
<p>孩子养成坏习惯，往往与初次发生不良行为未能及时纠正有关。幼儿没有是非观，如把食物扔地上、无缘无故打小朋友、不给吃就大哭等，家长应抓住这“第一次”，帮孩子打下好基础。</p>
<p>7.取得成绩时。</p>
<p>孩子取得成绩时，自信心也比平时强，家长要抓住这个机会加以肯定和鼓励，帮他把一时的热情转化为持久的动力。同时，也别忽视可能出现的骄傲自满情绪。</p>
<p>8.小伙伴取得成绩时。</p>
<p>心智发展成熟的孩子都有不甘落后的共性。小伙伴取得成绩时，孩子表面上可能满不在乎，但往往暗下决心，要迎头赶上。父母应抓住时机进行指导，提出适当的目标。切不可过分攀比，伤了孩子的自尊心。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8864961.html">教育孩子,这十个时机见效快</a></h4>
                                <div class="item-excerpt"><p>古人对批评教育孩子的时机也很讲究,他们认为,年幼和地位卑微的人有过错的时候,不应该责备.清人陈继儒认为&quot;卑幼有过,慎其所以责让之者&quot;.他认为以下七种情形不宜批评孩子: 第一,&qu ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8564581.html">教育孩子如何把握好沟通方式和技巧</a></h4>
                                <div class="item-excerpt"><p>&quot;伎俩&quot;一:无限制拖延时间玩游戏 5岁的小博最喜欢玩的游戏是&quot;愤怒的小鸟&quot;,每天从幼儿园回来,顾不得洗手和换衣服,先要把ipad打开.听着小鸟飞行时诡异的声音和 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5064226.html">教育孩子的前提是了解孩子</a></h4>
                                <div class="item-excerpt"><p>父母是孩子的第一任老师,对孩子一生的发展十分重要.因此家长与孩子的沟通至关重要.我就如何与孩子沟通说以下几点: 一.身教重于言教 家长首先要注重自身的修养,树立自己的威信.一个不爱学习只顾自己吃喝玩乐 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.zaojiao6.com/article/5612411.html" title="亲子运动有助于提升孩子情商"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/blank.gif" class="j-lazy" alt="亲子运动有助于提升孩子情商" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.zaojiao6.com/upload/7/ca/7cae86904d2f057a76c81be0b79cb4a8.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5612411.html">亲子运动有助于提升孩子情商</a></h4>
                                <div class="item-excerpt"><p>暑假期间,家长可以多带孩子参加各种亲子运动,增进亲子关系,提升孩子情商. 上图:亲子运动有助于提升孩子情商 运动刺激不够限制孩子能力发展 城市生活压力让很多家长无暇顾及孩子,城市儿童&quot;精神留 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5189661.html">家长要如何提高教育孩子的效率</a></h4>
                                <div class="item-excerpt"><p>目前的这个社会上无论做什么都讲究一个提速,不但要速度上去了质量同样也要提上去,这个也被家长们用到教育孩子的方面上呢,家长怎样做才能做到提速但是不减质呢? 1.记住自己的角色:父母 你的职责是保护自己的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2901656.html">解密幼儿早期教育:教育孩子还要"教育"家长</a></h4>
                                <div class="item-excerpt"><p>近年来,&quot;你的宝贝上早教没有?&quot;成为许多年轻父母的问候语,越来越多一两岁的孩子开始提前&quot;入托&quot;,走进&quot;课堂&quot;,费用高的早教机构两年学费在两万 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9829052.html">抓好教育孩子的"时机"</a></h4>
                                <div class="item-excerpt"><p>导读:所谓的&quot;火候&quot;就是孩子对这个问题最感兴趣的时候,而最佳的&quot;炒菜&quot;时间就是回答孩子问题的时间.俗话说&quot;热炒热吃好消化&quot;,当孩子对难题最有 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9819912.html">教育孩子要选最佳时机</a></h4>
                                <div class="item-excerpt"><p>教育孩子要选最佳时机</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9601052.html">分享教育孩子的10大高招</a></h4>
                                <div class="item-excerpt"><p>分享教育孩子的10大高招</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/8609654.html" title="美妙音乐让胎儿享受胎教">美妙音乐让胎儿享受胎教</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8640616.html" title="儿童食谱:肉果蔬燕麦粥">儿童食谱:肉果蔬燕麦粥</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8500652.html" title="怎样看清酸奶中的益生菌">怎样看清酸奶中的益生菌</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8529894.html" title="北京崇文区2009年小学入学通知">北京崇文区2009年小学入学通知</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8590646.html" title="中医"法宝" 防治小儿感冒">中医"法宝" 防治小儿感冒</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8942151.html" title="中班数学活动:有趣的"0"">中班数学活动:有趣的"0"</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8120264.html" title="宝宝眼睛敏锐学得好:全面营养锦囊">宝宝眼睛敏锐学得好:全面营养锦囊</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6641951.html" title="儿童合理饮食与口腔的关系">儿童合理饮食与口腔的关系</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6689812.html" title="明星发型配围巾的造型(二)">明星发型配围巾的造型(二)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6246482.html" title="怀孕晚期常见心理问题">怀孕晚期常见心理问题</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8816504.html" title="清真菜:香竹烤野鸡">清真菜:香竹烤野鸡</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8815884.html" title="夏季让你吃出水嫩雪肌">夏季让你吃出水嫩雪肌</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8815264.html" title="运动胎教使宝宝大脑动起来">运动胎教使宝宝大脑动起来</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8641492.html" title="儿童食谱:杏仁粥">儿童食谱:杏仁粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8641186.html" title="其他国家菜谱:奶油巧克力米蛋糕卷">其他国家菜谱:奶油巧克力米蛋糕卷</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8569956.html" title="早产儿的临床表现有那些">早产儿的临床表现有那些</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8511951.html" title="适宜投放和使用材料增强幼儿科学活动兴趣">适宜投放和使用材料增强幼儿科学活动兴趣</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8244006.html" title="儿童烧烫伤的紧急处理方式">儿童烧烫伤的紧急处理方式</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8260416.html" title="如何培养孩子的自尊心">如何培养孩子的自尊心</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8256914.html" title="关爱生命.保护家园">关爱生命.保护家园</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8215126.html" title="小班科学教案:我的脸上有什么">小班科学教案:我的脸上有什么</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8966086.html" title="大班综合教案:环保宣传员">大班综合教案:环保宣传员</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8926214.html" title="中班教案:泥土和石头">中班教案:泥土和石头</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8916626.html" title="让幼儿在游戏中快乐成长">让幼儿在游戏中快乐成长</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8912966.html" title="对宝宝哮喘病的误解">对宝宝哮喘病的误解</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8186886.html" title="给宝宝做泥状辅食一览表">给宝宝做泥状辅食一览表</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8181094.html" title="父母的语气会影响孩子一生">父母的语气会影响孩子一生</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8158664.html" title="中日儿童养育观有什么不同?">中日儿童养育观有什么不同?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8122152.html" title="宝宝春季易患病的四大原因">宝宝春季易患病的四大原因</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6006952.html" title="宝宝冬季美味">宝宝冬季美味</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9AJQ3DLp.html" title="莲子糖水">莲子糖水</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VM2zQVJA.html" title="适合幼儿的科学活动">适合幼儿的科学活动</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5YxMZAJ0.html" title="了不起的消防员">了不起的消防员</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJjQqxY.html" title="大班滚动的轮子">大班滚动的轮子</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nVJ7OAJY.html" title="小兔子乖乖改编版恶搞">小兔子乖乖改编版恶搞</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mRxpmPJe.html" title="幼儿园的评课原则">幼儿园的评课原则</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/APJ0ak2z.html" title="小动物开汽车健康教案">小动物开汽车健康教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMpjEL0.html" title="我们的小超市教案">我们的小超市教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0nO0Lz.html" title="胯下传球游戏教案">胯下传球游戏教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYrY8xN.html" title="唐山幼生小父母户口不在一起可以吗">唐山幼生小父母户口不在一起可以吗</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjdDYLY.html" title="大班教案">大班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjdRXLY.html" title="通知家长带玩具">通知家长带玩具</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJqnXe2y.html" title="小班让家长带玩具通知">小班让家长带玩具通知</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG0ryJX.html" title="中班健康自己的事情自己做">中班健康自己的事情自己做</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2znzM2A.html" title="玩具不能放嘴巴小班教案">玩具不能放嘴巴小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLY1eKLN.html" title="大班数学教案10以内加减法">大班数学教案10以内加减法</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BN4P2m.html" title="小班科学课教案水中开花">小班科学课教案水中开花</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2loWaJP.html" title="科学实验水中开花教案怎么写">科学实验水中开花教案怎么写</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLrV8AL8.html" title="小班养殖区观察记录">小班养殖区观察记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2Rd53xN.html" title="幼儿园如何使用杀虫剂活动反思">幼儿园如何使用杀虫剂活动反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>